#u7746
{
	background-color: transparent;
	position: relative;
}

#u7742
{
	background-color: transparent;
	position: relative;
}

#u7750
{
	background-color: transparent;
	position: relative;
}

#u7734
{
	background-color: transparent;
	position: relative;
}

#u7738
{
	background-color: transparent;
	position: relative;
}

#u7746:hover,#u7742:hover,#u7750:hover,#u7734:hover,#u7738:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #F7931E;
}

#u7745-6,#u7741-6,#u7749-6,#u7733-6,#u7737-4
{
	line-height: 13px;
	color: #757575;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8304,#u7752,#u7744,#u7740,#u7748,#u8328,#u7732,#u7736,#u8551
{
	position: relative;
}

#u8564
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u8554
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u8554:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u8554:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u8567-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8567-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u8567-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u8557-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8557-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8568-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8568-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8552-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8552-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8558-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8558-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8569,#u8556,#u8565,#u8566,#u8561
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8553-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8553-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8557-4:active p,#u8568-4:active p,#u8552-4:active p,#u8558-4:active p,#u8553-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u8559
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8559:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u8559:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u8562
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8555-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

